*Please scroll down for the English Version*

# Mitgliederdaten Fruchtbringende Gesellschaft (1617-1680)

Das zwischen 1988 und 2018 an der Herzog August Bibliothek zunächst unter Förderung der Deutschen Forschungsgemeinschaft, ab 2001 in Trägerschaft der Sächsischen Akademie der Wissenschaften zu Leipzig durchgeführte Projekt "Die Deutsche Akademie des 17. Jahrhunderts: Fruchtbringende Gesellschaft" hat nicht nur insgesamt 13 Editionsbände (in 16 Teilbänden) zu den Briefen und Arbeiten dieser ersten und bedeutendsten sogenannten deutschen Sprachgesellschaft erarbeitet und publiziert, sondern neben weiteren substantiellen Forschungsbeiträgen auch ein die digitalen Erträge des Projekts bündelndes [Forschungsportal](http://www.die-fruchtbringende-gesellschaft.de/) vorgelegt.[^1] Ein zentraler Datenbestand dieses Portals ist die vollständige [Mitgliederdatenbank](http://www.die-fruchtbringende-gesellschaft.de/index.php?category_id=15&article_id=16), deren Inhalt hier in einem nach dem Standard [TEI (P5)](https://tei-c.org/release/doc/tei-p5-doc/en/html/index.html) kodierten XML-Format zur freien Nachnutzung angeboten wird.

Die Mitgliederdatenbank stellt eine durchaus eigenständige, wichtige Ressource für die Erforschung der Fruchtbringenden Gesellschaft wie auch der deutschen Sprach-, Literatur-, Sozial- und Kulturgeschichte des 17. Jahrhunderts dar. Sie umfasst sämtliche Mitglieder der von 1617 bis 1680 bestehenden Sozietät und enthält jeweils die wichtigsten bio-bibliographischen Angaben zu ihnen. Letztere spiegeln den sehr unterschiedlichen Quellen- und Forschungsstand zu den einzelnen Persönlichkeiten und den unterschiedlichen Phasen in der Geschichte der Fruchtbringenden Gesellschaft wider, sodass insbesondere für die Mitglieder der bisher nicht durch eine Edition erschlossenen Weimarer Phase (1651-1662/67) tendenziell weniger Informationen aufgenommen werden konnten. Nicht zuletzt um zu weiteren Forschungen anzuregen und die Nachnutzbarkeit der Daten zu verbessern, werden sie hier in einem standardisierten XML-Format gemäß den Vorgaben der TEI veröffentlicht. Die folgende Dokumentation bezieht sich auf diese Kodierung. Eine Einführung und inhaltliche Erläuterungen zu der an anderer Stelle veröffentlichten Mitgliederdatenbank befinden sich im [Forschungsportal "Fruchtbringende Gesellschaft"](http://www.die-fruchtbringende-gesellschaft.de/index.php?category_id=15&article_id=15).

Die grundsätzliche Struktur der Personeneinträge richtet sich nach dem tabellarischen Aufbau der einzelnen Einträge in der Mitgliederdatenbank. Für die Übertragung nach TEI-XML wurde versucht für jedes Feld die jeweils passendste Entsprechung zu finden. Eine Übersicht hierüber gibt die folgende Tabelle, die alle Elemente unterhalb von &lt;person> umfasst:[^2] 
Feld in der Datenbank | Entsprechung in den Forschungsdaten
-------- | --------
Kopfzeile mit fortlaufender Mitgliedsnummer, Name und Lebensdaten   | Wurde aufgeteilt in die Elemente &lt;idno type="fg"> (enthält allerdings eine ein- bis dreistellige Zahl ohne führende Nullen), &lt;persName> (mit den Unterelementen &lt;surname>, &lt;forename> und gegebenenfalls &lt;roleName>), &lt;birth> und &lt;death> (jeweils mit den Unterelementen &lt;date> und &lt;placeName>).  
GND-Nummer   | &lt;idno type="gnd"> (Innerhalb des Elements wird nur die GND-Nummer, nicht die ganze URI angegeben, z. B. "121486001" für Caspar von Teutleben.)  
Bekenntnis | &lt;faith>
Gesellschaftspflanze und -wort | &lt;figure type="fg_pflanze"> (mit den Unterelementen &lt;Desc> für die Beschreibung der Pflanze in Worten und &lt;epigraph> für das Gesellschaftswort in einem &lt;p>-Element)
Aufnahme | &lt;event type="aufnahme" when="yyyy-mm-dd"> (mit den Unterelementen &lt;label>Aufnahme&lt;/label> sowie &lt;desc> mit der Beschreibung der Umstände der Aufnahme; hier können auch Datumsangaben genannt sein, die sich nicht dem Standardformat in @when anpassen lassen; soweit bekannt wird zudem der Aufnahmeort in dieser Form ergänzt: "Aufnahmeort: &lt;placeName>Weimar&lt;/placeName>")
Aufenthaltsort des Mitglieds | &lt;residence>
Wirkung | Wird mit "Werdegang" (s. u.) in ein eigenes &lt;p>-Element innerhalb von &lt;note> kodiert.
Bildungsweg | &lt;education>
Werdegang | Wird mit "Wirkung" (s. o.) in ein eigenes &lt;p>-Element innerhalb von &lt;note> kodiert.
Stand/Stellung | &lt;socecStatus>
Wappen/Portrait | &lt;figure type="wappen_portraet"> (mit den Unterelementen &lt;bibl>, das die Quellenangabe zum Bild enthält, und &lt;graphic>, in dem mit dem Attribut @url der Link zum jeweiligen Bild kodiert ist)

Zusätzlich werden die als Kurztitel in der Datenbank enthaltenen, aber nicht in der Webansicht ausgegebenen Literatur- und Quellenangaben in &lt;bibl> kodiert. Hierfür bzw. zur Auflösung der Kurztitel ist grundsätzlich auch auf die Angaben zu ["Quellen und Literatur"](http://www.die-fruchtbringende-gesellschaft.de/19-0-Publikationen-.html?category_id=21&article_id=26) und ["Publikationen"](http://www.die-fruchtbringende-gesellschaft.de/19-0-Publikationen-.html) im Fruchtbringer-Portal zu verweisen.


-------------------
[^1]: Vgl. Andreas Herz: »Dem allgemeinen Nutzen«: Die deutsche Akademie des 17. Jahrhunderts: Fruchtbringende Gesellschaft, in: Denkströme. Journal der Sächsischen Akademie der Wissenschaften, Heft 22 (2020), [http://www.denkstroeme.de/heft-22/s_139-146_herz](http://www.denkstroeme.de/heft-22/s_139-146_herz) (18.04.2023); die [Übersicht über die publizierten Editionsbände](http://www.die-fruchtbringende-gesellschaft.de/index.php?category_id=11&article_id=12); Gabriele Ball, Klaus Conermann, Andreas Herz und Helwig Schmidt-Glintzer: Fruchtbringende Gesellschaft (1617-1680). Hundert Jahre nach der Reformation. Forschungen der Arbeitsstelle der Sächsischen Akademie der Wissenschaft an der Herzog August Bibliothek, Wiesbaden 2017 (=Wolfenbütteler Forschungen, Bd. 150). 
[^2]: Als Container für die mit &lt;person> kodierten einzelnen Personeneinträge wurde gemäß TEI das Element &lt;listPerson> verwendet. Gleichzeitig musste aufgrund der Kodierentscheidungen die Reihenfolge der Elemente bzw. Tabellenpunkte im Vergleich zur Datenbank angepasst werden.

_________________________________________________________________________________
# Member database of the Fruitbearing Society (1617-1680)

The project "Die Deutsche Akademie des 17. Jahrhunderts: Fruchtbringende Gesellschaft" (The German Academy of the 17th Century: Fruitbearing Society), which was carried out at the Herzog August Library between 1988 and 2018, initially with funding from the German Research Foundation and from 2001 under the auspices of the Saxon Academy of Sciences in Leipzig, not only compiled and published a total of 13 edited volumes (in 16 parts) on the letters and works of this first and most important so-called German Sprachgesellschaft (language Society), but also presented, in addition to other substantial research contributions, a [research portal](http://www.die-fruchtbringende-gesellschaft.de/).[^3] A central dataset of this portal is the complete [member database](http://www.die-fruchtbringende-gesellschaft.de/index.php?category_id=15&article_id=16), the content of which is offered here in an XML format encoded according to the [TEI (P5)](https://tei-c.org/release/doc/tei-p5-doc/en/html/index.html) standard for free reuse.

The member database is an important resource in its own right for research into the Fruitbearing Society and the German linguistic, literary, social and cultural history of the 17th century. It includes all members of the society, which existed from 1617 to 1680, and contains the most important bio-bibliographical information on each of them. The latter reflects the very different state of research and availability of sources on the individual personalities and the different phases in the history of the Fruitbearing Society, so that less information could be included, particularly for the members of the Weimar phase (1651-1662/67), which has not yet been covered by an edition. To encourage further research and improve the reusability of the data, it is published here in a standardized XML format in accordance with TEI specifications. The following documentation refers to this coding. An introduction and explanations of the content of the member database published elsewhere can be found in the [Research Portal "Fruchtbringende Gesellschaft"](http://www.die-fruchtbringende-gesellschaft.de/index.php?category_id=15&article_id=15).

The basic structure of the entries for persons is based on the tabular structure of the individual entries in the member database. For the transfer to TEI-XML, an attempt was made to find the most suitable equivalent for each field. The following table, which includes all elements below &lt;person>, provides an overview of this:[^4] 
Field in the database | Correspondence in the research data
-------- | --------
Header with consecutive member number, name and life data | Has been divided into the elements &lt;idno type="fg"> (but contains a one- to three-digit number without leading zeros), &lt;persName> (with the sub-elements &lt;surname>, &lt;forename> and, if applicable, &lt;roleName>), &lt;birth> and &lt;death> (each with the sub-elements &lt;date> and &lt;placeName>).
GND number | &lt;idno type="gnd"> (Only the GND number is given within the element, not the entire URI, e.g. "121486001" for Caspar von Teutleben).
Confession | &lt;faith>
Society plant and word | &lt;figure type="fg_pflanze"> (with the sub-elements &lt;Desc> for the description of the plant in words and &lt;epigraph> for the society word in a &lt;p> element)
Admission | &lt;event type="aufnahme" when="yyyy-mm-dd"> (with the sub-elements &lt;label>Aufnahme&lt;/label> and &lt;desc> with the description of the circumstances of the admission; dates that cannot be adapted to the standard format in @when can also be specified here; if known, the place of admission is also added in this form: "Aufnahmeort: &lt;placeName>Weimar&lt;/placeName>")
Whereabouts of the member | &lt;residence>
Significance | Is encoded with " Werdegang" (see below) in a separate &lt;p> element within &lt;note>.
Education | &lt;education>
Status/Position | &lt;socecStatus>
Coat of arms/portrait | &lt;figure type="wappen_portraet"> (with the sub-elements &lt;bibl>, which contains the source information for the image, and &lt;graphic>, in which the link to the respective image is coded with the attribute @url)


In addition, the references and sources contained as short titles in the database but not displayed in the web view are coded in &lt;bibl>. For an explanation of the short titles and for further reading on the Fruitbearing Society in general see the information on ["Sources and literature"](http://www.die-fruchtbringende-gesellschaft.de/19-0-Publikationen-.html?category_id=21&article_id=26) and ["Publications"](http://www.die-fruchtbringende-gesellschaft.de/).

-------------------
[^3]: Cf. Andreas Herz: »Dem allgemeinen Nutzen«: Die deutsche Akademie des 17. Jahrhunderts: Fruchtbringende Gesellschaft, in: Denkströme. Journal der Sächsischen Akademie der Wissenschaften, Heft 22 (2020), [http://www.denkstroeme.de/heft-22/s_139-146_herz](http://www.denkstroeme.de/heft-22/s_139-146_herz) (18.04.2023); die [Übersicht über die publizierten Editionsbände](http://www.die-fruchtbringende-gesellschaft.de/index.php?category_id=11&article_id=12); Gabriele Ball, Klaus Conermann, Andreas Herz und Helwig Schmidt-Glintzer: Fruchtbringende Gesellschaft (1617-1680). Hundert Jahre nach der Reformation. Forschungen der Arbeitsstelle der Sächsischen Akademie der Wissenschaft an der Herzog August Bibliothek, Wiesbaden 2017 (=Wolfenbütteler Forschungen, Bd. 150). 19-0-Publikationen-.html) in the Fruchtbringer portal.
[^4]: The &lt;listPerson> element was used as the container for the individual person entries coded with &lt;person> in accordance with TEI. Due to the coding decisions, the order of the elements or table items had to be adjusted in comparison to the database.
